{
	"name": "fastapi-svelte-template",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@sveltejs/adapter-node": "^1.2.4",
		"@sveltejs/kit": "^1.5.0",
		"@types/dompurify": "^3.0.2",
		"@types/marked": "^5.0.0",
		"autoprefixer": "^10.4.14",
		"postcss": "^8.4.23",
		"sass": "^1.62.1",
		"svelte": "^3.54.0",
		"svelte-check": "^3.0.1",
		"svelte-hero-icons": "^5.0.0",
		"svelte-material-ui": "^7.0.0-beta.8",
		"tailwindcss": "^3.3.2",
		"tslib": "^2.4.1",
		"typescript": "^5.0.0",
		"vite": "^4.3.0"
	},
	"type": "module",
	"dependencies": {
		"dompurify": "^3.0.3",
		"dotenv": "^16.0.3",
		"jwt-decode": "^3.1.2",
		"marked": "^5.0.4"
	}
}
